/*$$__TEMPLATE_RESOURCE_START__$$*/
/*start - content layout*/

/*end - content layout*/

/* start - 3 Layout */


.left-row{
   	float: left;
    margin: 300px 0 0;
    width: 300px;
}

/* end - 3 Layout */

/* start - xbox*/

div#main-content h4 {
  color: #000;
  font-family: 'latoregular';
  font-size: 1em;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin: 10px 0 20px 0;
}
div#main-content .cl-two ul li{
  line-height:2em;
}
div#main-content div.left-row ul{
  padding-left:15px;
}
div#main-content .cl-two{
  padding:30px 0;
}
#block-1376641462, #block-1376641491{
	border-top:1px solid #dbdddd;
}
.red{
  margin:0;
}
div#main-content .cl-two p{
  font-size:1em;
}
div#main-content .cl-two p, div#main-content .cl-two h3{
  letter-spacing:0.1em;
}


/* end - xbox*/
/*$$__TEMPLATE_RESOURCE_END__$$*/